#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Jun 07 14:55:31 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
